@charset "utf-8";
/* CSS Document */


body{
	background: -webkit-linear-gradient(rgba(0,0,0,0),rgba(201,201,201,1));
  	background: -o-linear-gradient(rgba(0,0,0,0),rgba(201,201,201,1));
  	background: -moz-linear-gradient(rgba(0,0,0,0),rgba(201,201,201,1));
  	background: linear-gradient(rgba(0,0,0,0),rgba(201,201,201,1));
  	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#ffffff', endColorstr='#cccccc');/*For IE7-8-9*/
}

html {
	width:100%; /* take full browser width */
}

.container{
	max-width:1144px;
	height:auto;
	padding:0px;
	background:#FFFFFF;
}

.main > div.container{
	background:#FFF;
}

a:focus{
	outline:none !important;
}


.navbar{
	background:#FFFFFF;
	border-radius:0px;
	border:none;
}

.containerhead{
	background:#FFFFFF;
	border-radius:0px;
	border:none;
	padding-top:10px !important;
	padding-bottom:10px !important;
	max-width:1144px !important;
}


#navigation{
	background:none;
}

#navigation a{
	color:#999;
	font-family: daxlite;
	font-weight:bold;
}

#navigation ul li a:hover{
	color:#000;
	background:rgba(255,255,255,0);
}

#navigation ul li a:ctive{
	color:#F00;
	background:rgba(255,255,255,0);
}

#navigation #searchbox{
	height:33px;
	width:192px;
	font-family: daxlite;
	border-radius:0px;
	background:#fff;
	float:left;
}

#navigation #searchbtn{
	height:33px;
	width:69px;
	font-family: daxlite;
	background:url(images/search.fw.png);
	border-radius:0px;
	float:left;
}

#banner{
	position:relative;
	margin-top:1px;
	padding:0px;
}

#banner img{
	width:100%;
	max-width:1144px;
	height:auto;
}




#slider{
	position:relative;
}

.carousel-caption{
	font-family: myriad;
	color:#27ADFF;
}

#hotline{
	font-family: myriad;
	color:#DA1C23;
	margin:10px 5px 5px 5px;
	border-top:1px solid #c9c9c9;
	 /* margin: 10px 30px 0 5px;
    padding-top: 5px !important;*/
	border-bottom:1px solid #c9c9c9;
	margin-right:30px;
	float:right;
	padding-top: 5px !important;
}
#branch{
	font-family: myriad;
	color:#a9a9a9;
	margin:10px 5px 5px 5px;
	border-top:1px solid #c9c9c9;
	 /* margin: 10px 30px 0 5px;
    padding-top: 5px !important;*/
	border-bottom:1px solid #c9c9c9;
	margin-right:30px;
	float:right;
	padding-top: 5px !important;
}


h6,h4{
	padding-top:5px;
	margin:0px;
}

#navigation .navbar-brand{
	margin-left:20px;
}

#bar{
	height:auto;
	min-height:50px;
	padding:0px 50px;
	background: -webkit-linear-gradient(rgba(156,156,156,1),rgba(156,156,156,1),rgba(156,156,156,1),rgba(156,156,156,1));
  	background: -o-linear-gradient(rgba(156,156,156,1),rgba(156,156,156,1),rgba(156,156,156,1),rgba(156,156,156,1));
  	background: -moz-linear-gradient(rgba(156,156,156,1),rgba(156,156,156,1),rgba(156,156,156,1),rgba(156,156,156,1));
  	background: linear-gradient(rgba(156,156,156,1),rgba(156,156,156,1),rgba(156,156,156,1),rgba(156,156,156,1));
  	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#9c9c9c', endColorstr='#9c9c9c');/*For IE7-8-9*/
}

#bar ul li a{
	color:#FFF;
	font-family: myriad;
	font-size:20px;
}

#bar ul li a:hover{
	background:rgba(255,255,255,.1);
}

#bar ul li a:visit{
	background:none !important;
}

#bar ul li a:focus{
	background:none !important;
}

.services {
		padding:10px;
}

.services > span{
	text-transform:uppercase;
	color:#FF0004;

}

.services > p {
	font-family:trebuc;
	text-align:left;
}

.services > h6 span{
	font-family:trebuc;
	color:#000;
}

.services > a{

	font-family:trebuc;
	text-align:left;
	color:#FF0004;
}

.services > h5{
	font-family: myriad;
	font-weight:800;
	font-size:14px;
	text-transform:uppercase;
	text-align:left;
	color:#D2131E;
}

.services a{
	color:#D2131E;
	text-decoration:none;
}


.news{
	padding:10px;
}

.border{
	border:1px solid #999;
}

.news > div {
	margin:10px 0px 0px 0px;
}

.news > div > h6{
	width:265px;
	padding:10px 10px 10px 0px;
	font-family:trebuc;
	font-size:15px;
	font-weight:600;
	color:#FF0004;
}

.news div:nth-child(3) img{
	padding-bottom:30px;
}

.news div:nth-child(2){

	/*min-height:180px;*/

}

.news > div > p{
	width:285px;
	margin:0px;
	font-family:trebuc;
}

.news > div > div > p{
	margin-left:6px;
	margin-top:10px;
	font-family:trebuc;
}

.news > div> div > h6{
	width:265px;
	padding:20px 10px 10px 10px;
	margin-left:10px;
	margin-top:0px;
	font-family:trebuc;
	font-size:14px;
	font-weight:600;
	/*color:#FF0004;*/
	color:#d2131e;
}

.news > img{
	margin:10px;
}

.news > div > button{
	margin:10px 0px;
	padding:2px 10px;
	background:#4E4E4E;
	border:1px #4E4E4E solid;
	border-radius:15px;
	font-family:daxlite;
	font-weight:bold;
	font-size:15px;
}

.news > div > div > button{
	margin:30px 20px;
	padding:2px 10px;
	background:#666666;
	border:1px #666666 solid;
	border-radius:15px;
	font-family:daxlite;
	font-weight:bold;
	font-size:15px;
}

.news > div > button:hover{
	background:#999;
	border:1px #999 solid;
}

.news > div > button:focus{
	background:#999;
	border:1px #999 solid;
}

.news > div > div > button:hover{
	background:#999;
	border:1px #999 solid;
}

.news > div > div > button:focus{
	background:#999;
	border:1px #999 solid;
}

.newsborder{
	width:100%;
	max-width:325px;
	height:308px;
	border:1px solid #D6D6D6;
}

.newsborder > img{
	padding:0px;
	margin:0px;
}

.separation > img{
	padding-bottom:10px;
	margin:0px;
}

.row{
	margin:0px auto;
}

#line{
	padding:10px;
	margin-top:10px;
	clear:both;
	width:96%;
	height:5px;
	background:url(images/line.fw.png) repeat-x;
}

#tracker{
	width:329px;
	height:218px;
	background:#ABD5E5;
	border:10px solid #ffffff;
	position:absolute;
	top:0;
	margin-top:150px;
	left:30px;
	z-index:100;
}

#trkinner{
	width:309px;
	height:50px;
	background: -webkit-linear-gradient(rgba(216,28,35,1),rgba(177,22,27,1));
  	background: -o-linear-gradient(rgba(216,28,35,1),rgba(177,22,27,1));
  	background: -moz-linear-gradient(rgba(216,28,35,1),rgba(177,22,27,1));
  	background: linear-gradient(rgba(216,28,35,1),rgba(177,22,27,1));
  	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#e12a31', endColorstr='#ab1116');/*For IE7-8-9*/
}

#trkform{
	width:309px;
	min-width:309px;
	height:10px;
	min-height:150px;
	background:#ABD5E5 url(images/trackerIcon2.fw.png) top left no-repeat;
}

#trkicon img{
	padding-top:8px;
}

#trkheader h5{
	padding-top:8px;
	font-family:daxlite;
	font-size:16px;
	font-weight:600;
	color:#FFF;
}

#trkform p{
	font-family:daxlite;
	font-size:16px;
	color:#000;
	font-weight:700;
	padding:5px 10px 15px 25px;;
	text-align:left;
}

#trkform h6{
	font-family:daxlite;
	font-size:16px;
	color:#000;
	font-weight:700;
	padding:35px 10px 15px 25px;;
	text-align:left;
}

footer{
	clear:both;
	position:relative;
	background:url(images/bgpattern.fw.png) repeat;
	border-top:1px solid rgba(102,102,102,.3);
	height:auto;
	width:100%;
	text-align:center;
	margin-bottom:20px;

}


.footnav{
	width:auto;
	font-family: daxlite;
	font-size:14px;
	font-weight:bold;
	padding:40px 0px 0px 0px;
}

.footnavMobile{
	width:auto;
	font-family: daxlite;
	font-size:13px;
	font-weight:bold;
	padding:40px 0px 0px 0px;
}

.footnav ul{
	list-style:none;
	padding:0px !important;
}

.footnavMobile ul{
	list-style:none;
	padding:0px !important;
}


.footnavMobile li{
	display:inherit;
}

.footnav li{
	padding:0px 10px;
	display:inline;

}

.footnavMobile li{
	padding:0px 10px;
	display:inherit;

}


.footnav ul li a{
	text-decoration:none;
	color:#333;
}

.footnav ul li a:hover{
	text-decoration:none;
	color:#1e1e1e;
}

.footnavMobile ul li a{
	text-decoration:none;
	color:#999;
}

.footnavMobile li a:hover{
	text-decoration:none;
	color:#1e1e1e;
}

.footnav2{
	width:auto;
	font-family: daxlite;
	font-size:14px;
	padding:25px 0px 0px 0px;
}

.footnav2 ul{
	padding:0px !important;
}

.footnav2 ul li{
	padding:0px 10px;
	display:inline;
}

.footnav2 ul li a{
	text-decoration:none;
	color:#333;
}

.footnav2 ul li a:hover{
	text-decoration:none;
	color:#1e1e1e;
}

.footnav3{
	width:auto;
	font-family: trebuc;
	font-size:11px;
	padding:40px 0px 0px 0px;
}

.footnav3 ul{
	padding:0px !important;
}

.footnav3 ul li{
	padding:0px 10px;
	display:inline;
}

.footnav3 ul li a{
	text-decoration:none;
	color:#999;
}

.footnav3 a:hover{
	color:#333333;
}

.coppy{
	width:100%;
	padding:20px 0px 30px 0px;
font-family: daxlite;

}



.slant{
	height:35px;
	background:#CA0918 url(images/slant.png) top right no-repeat;
}

.slant1{
	height:45px;
	background:#CA0918 url(images/slant.png) top right no-repeat;
	margin-bottom:15px;
}

.panel-default{
	border:none;
}

.bannertextpsnon {
  width: 484px;
  height:50px;
  margin: 15px 0px 0px 15px;
}

.moreLink{
	color:#FFF;
}

.lftMenu{
	width:95% !important;
}

.divider {
  height: 1px;
  width:100%;
  display:block; /* for use on default inline elements like span */
  margin: 20px 20px;
  overflow: hidden;
  background-color: #e5e5e5;
}

#myCarouselNews{
	max-width: 290px !important;
}

#myCarouselBox{
	max-width: 1160px !important;
	padding-top:1px;
}

#myCarouselBox .carousel-control
{
	  background: #666;
	  border: 0px;
	  border-radius: 0px;
	  display: inline-block;
	  font-size: 34px;
	  font-weight: 200;
	  line-height: 18px;
	  opacity: 0.5;
	  padding: 4px 10px 0px;
	  position: static;
	  height: 30px;
	  width: 25px;
	  float: right;
	  margin-right: 10px;
}


.carousel-indicators {
	bottom:-5px;
	left:0;
	width:100%;
	background:#ccc;
	padding: 4px 0px;
	margin-left:0;
	border-top:2px solid #fff;
	display: none !important;
}
.carousel-indicators li {
	width:12px;
	height:12px;
	background:#fff;
	border-color:#fff;

}
.carousel-indicators .active {
	width:14px;
	height:14px;
	background:#428bca;
	border-color:#428bca;
}
.carousel-inner .thumbnail {
	margin-bottom:0;
	border-bottom-left-radius:0;
	border-bottom-right-radius:0;
}
.carousel-inner .captionnews {
	background:#FAFAFA;
	padding: 10px;
}

.captionnews p{
	margin-top: 10px;
}

.mysearch{
	/*width: 487px;*/
	align: center;
	padding: 0;
}

#navigation ul li.active a{
	color:#000;

	background:rgba(0,0,0,0);
}



.topMobile{
	display: none;
}

 #map-container {
 	height: 500px;
 	width: 100%;
 	margin-left: 0;
	margin-top: 30px;
	margin-bottom: 30px;
 }

.myservice{
	min-height: 300px;
}

.page-header h1{
	display: none !important;
}

.page-header{
	margin-top: -10px !important;
}

.displayBlock {
    display: block !important;
    visibility: visible !important;
}

.removeBlock {
    display: none !important;
    visibility: hidden !important;
}

.pg-cv-name{
	font-size: 14px !important;
}

#myCarouselNews a, ol {
    display: block !important;
}

.menutitle{
	visibility: hidden !important;
}

.faqResult{
	margin: 0 auto;
	width: 100% !important;
}

.phrases-box, .btn-toolbar, .ordering-box, .only, .form-limit{
	display: none !important;
}

.search h1{
	display: none !important;
}

.phrases{
	margin-top: 10px !important;
}

.result-created, .searchintro{
	margin-bottom: 20px !important;
}


.captionnews a{
	color:#d2131e !important;
	font-family:trebuc !important;
	font-size: 14px;
}

.captionnews p{
	font-family:trebuc !important;
}



.cus{

	/*background-color: #787878 !important;*/
	border-color:#999999 !important;
	border-radius: 20px;
	background-color: #4E4E4E !important;
}


.sati{

	/*background-color: #787878 !important;*/
	border-color:#999999 !important;
	border-radius: 20px;
	background-color: #666666 !important;
}

.panel-heading2{

	background-color: #E9E9E9 !important;
	border-bottom:none;
	padding:10px !important;
}

#logo img{

	/* OLD ONE margin-top:10px;*/
	margin: 14px 0 0;
}

#logo {
    margin: 10px 20px 20px 0;
    position: absolute;
    z-index: 1000;
}

.panel-body ul li a{
	 color: #000000 ;
}

.panel-body ul li.active a{
	color:#F00;
	background:rgba(255,255,255,0);
}


/* NEWLY ADDED */
#slides {



 /*position: relative;*/





}



#slides ul {

  list-style: none;





  margin: 0;

  padding: 0;

 position: relative;

}


#slides li {




  float: left;

  text-align: center;

  position: relative;

  font-family: lato, sans-serif;

}


.btn-bar {

  width: 60%;

  margin: 0 auto;

  display: block;

  position: relative;

  top: 40px;

}

#buttons {

  padding: 0 0 5px 0;

  float: right;

}

#buttons a {

  text-align: center;

  display: block;

  font-size: 50px;

  float: left;

  outline: 0;

  margin: 0 60px;

  color: #b14943;

  text-decoration: none;

  display: block;

  padding: 9px;

  width: 35px;

}

a#prev:hover,

a#next:hover {

  color: #FFF;

  text-shadow: .5px 0px #b14943;

}


.table-striped>tbody>tr:nth-child(odd)>td,
.table-striped>tbody>tr:nth-child(odd)>th {
    background-color: #CDCDCD;
 }


#osmap a{
	color: #d2131e;
}

/*.table-nonfluid {
   width: auto !important;
}*/

#quote-carousel .carousel-control
{
  background: none;
  color: #222;
  font-size: 1em;
  text-shadow: none;
  margin-top: 145px;
}

.mainbutton  a{
	float: right !important;
	padding: 0 0 10px;
}

.item-image{
	display: none;
}

.nav-tabs > li.active > a{
	 color: #555 !important;
}


.nav-tabs > li > a {
	color: #ca0918 !important;
}


.eservicebox{

background: #DDF0FB ;
padding-top: 20px;
    padding-right: 30px;
    padding-bottom: 20px;
    padding-left: 30px;
     margin: 0 -5px !important;
}

.servicestable{
	 background: #CDCDCD;
}

.slantactive{
	background:#E2E2E2 url(images/slant.png) top right no-repeat !important;
	color: #00ff00 !important;
}

.slantactive h4{
		color: #000000 !important;
}

.gmapp{
	padding-left: 15px;
}

.eservicebox{
font-family: trebuc;


}


.btnaa{
	 background-color: #D91C23 !important;
	 border-color: #D91C23 !important;
	 width: 60px !important;
	 font-size: 12px !important;
	 padding: 0 !important;

}


.media-body h4{
color: #5C3365 !important;

}

.container-fluid p{
	font-family: trebuc !important;

}


.container-fluid li{
	font-family: trebuc !important;

}

.container-fluid tr{
	font-family: trebuc !important;

}

.container-fluid h2{
	font-family: trebuc !important;

}

.nav-tabs > li > a {
	font-family: trebuc !important;

}


.media-heading {
    font-family: trebuc !important;

}

.item-page a{


	    color:#fffff !important;
}

.archive a{
	 color: #D2131E !important;

}

.archivenews {
	 color: #D2131E !important;

}

@media only screen and (min-width: 768px) and (max-width: 959px){
    #logo a {width: 100px; float: left;}
    #logo a img {width: 100%;}
    #hotline {margin-top: 0!important; margin-right: 0; margin-left: 30px;}
    #navigation {height: 95px;}
    #navigation #searchbox {width: 142px}
}

@media only screen and (min-width: 960px) and (max-width: 1024px){
    #navigation {height: 120px;}
    .collapse.navbar-collapse {position: absolute; right: -30px; top: 0;}
    #hotline {margin-right: 0; margin-left: 30px; margin-top: 70px;}
}

.branch-page-drop-side-box .row .col-md-4 {display: none;}

@media only screen and (min-width: 320px) and (max-width: 767px) {
    .panel-body ul li {margin-right: 20px;}
    form.navbar-form {padding: 0; margin: 0; border: none;}
    #navigation form {padding: 0!important; width: 100%;}
    .form-group {width: 100%; display: inline-block;}
    #navigation #searchbtn {float: left; background-repeat: no-repeat;}
    #navigation #searchbox {width: calc(100% - 69px);}
    #bs-example-navbar-collapse-1 {padding: 0!important;}
    .navbar-nav {margin: 0!important;}
    #navigation a {padding-left: 10px!important;}
    .navbar-toggle {width: 91.5%;}
    .gmapp {margin-bottom: 20px;}
    .rmv-pd-in-mobile {padding: 0;}
    .rmv-pd-in-mobile-lr {padding-left: 0; padding-right: 0;}
    iframe {padding: 0!important; margin: 0!important;}
    .mysearch {width: 100%; padding: 0;}
    /*.item-page img {width: 100%;}*/
    .slant {width: 100%!important; margin-bottom: 20px;}
    .myservice {display: inline-block;}
    #sidebox {display: inline-block; width: 100%!important;}
    #bar {background: none;
        float: left;
    width: 100%;
    position: relative;
    z-index: 9999;
    padding: 0;
    }
    #bar ul li {
    background: -webkit-linear-gradient(rgba(156,156,156,1),rgba(156,156,156,1),rgba(156,156,156,1),rgba(156,156,156,1));
  	background: -o-linear-gradient(rgba(156,156,156,1),rgba(156,156,156,1),rgba(156,156,156,1),rgba(156,156,156,1));
  	background: -moz-linear-gradient(rgba(156,156,156,1),rgba(156,156,156,1),rgba(156,156,156,1),rgba(156,156,156,1));
  	background: linear-gradient(rgba(156,156,156,1),rgba(156,156,156,1),rgba(156,156,156,1),rgba(156,156,156,1));
  	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#9c9c9c', endColorstr='#9c9c9c');/*For IE7-8-9*/
  	margin: 0 0 1px 0;
  	}
  	#bar ul li:last-child {margin: 0;}
  	#bar ul li a {margin: 0;}
  	.MsoNormal {padding: 0 0 20px 0;}
  	.table-responsive {overflow-x: scroll!important;}
  	.table-responsiv tr {border: 1px solid #ddd;}
  	.table-responsiv td {border: 1px solid #ddd;}
}

@media only screen and (min-width: 320px) and (max-width: 767px) and (orientation: landscape) {
    #navigation #searchbtn {width: 15%;}
    #navigation #searchbox {width: 85%;}
    #navigation a {padding-left: 10px!important;}
    .navbar-toggle {width: 94%;}
    #bs-example-navbar-collapse-1 {width: 94%;}
}

@media only screen and (min-width: 768px) and (max-width: 1024px) {
  /*  .item-page img {width: 100%;}*/
    .bannertextps {position:absolute; background:url(../images/bannertextBG324.fw.png) no-repeat; width:484px; margin:75px 0px 0px 35px;}
    .bannertextps h1 {margin-top: 7px;
    margin-left: 0;
    font-size: 25px;
    font-family: trebuc;
    color: #FFF;
    padding-left: 20px;}
    .slant {width: 100%!important; margin-bottom: 20px;}
}

@media only screen and (min-width: 768px) and (max-width: 1024px) and (orientation: landscape) {
    .bannertextps {margin-top: 95px;

	background:url(../images/bannertextBG324.fw.png) no-repeat;}
}

/*@media only screen and (min-width: 1025px) {
    .item-page img {width: 100%;}
}*/

@media only screen and (min-width: 320px) {
    .gmapp {width: 100%;}
    #osmap ul li a {color: #D2131E!important;}
    .rightside .item-page .container {width: 100%!important;}
}

#media-heading{
	    padding: 0;
}

#avs_gallery{
	    position: absolute;
	`	left: -5px;
	    color: #5C3365 !important;
		font-family: trebuc !important;
		font-size: 18px;

	  left: -1px;
}

/*.mysearch {width: 100%;}*/



.media {
    margin-top: 0!important;
    margin-bottom: 15px;
}

#phocagallery .page-header {border: none;}
.col-md-5.rmv-pd-in-mobile.margin-top20 {margin-top: 20px; margin-bottom: 20px;}
#sidebox {width: 100%!important;}
#branch-branch .panel .panel-body .row {margin-top: 0;}
#branch-branch .panel .panel-body .row .col-lg-12 .panel-body {padding: 0;}
#branch-branch .panel .panel-body .row .col-lg-12 .panel-body form .row {margin-top: 0;}
#branch-branch .panel .panel-body .row .col-lg-12 .panel-body form .row .col-lg-12 {padding: 0;}
#branch-branch .panel .panel-body .row .col-lg-12 .panel-body form .row .col-lg-12 h3 {margin-top: 0;}
#branch-branch .panel .panel-body {padding: 10px 0;}
.mysearch .panel .panel-body {padding: 10px!important;}
.drop-padding-search-result {padding: 0;}
.drop-padding-search-result h3 {margin-top:0;}
#branch-branch .page-header {display: none;}
#myfaq-content h4 {margin-bottom: 25px;}
#myfaq-content .page-header {display: none;}
#accordion1 .panel-title {background-color: #E9E9E9 !important;}
@media only screen and (min-width: 768px) and (max-width: 960px) {
	#sidebox {max-width:260px;}
}
@media only screen and (min-width: 768px) and (max-width: 960px) {
	#branch-branch .panel .panel-body {padding: 0;}
	.mysearch .panel .panel-body {padding: 10px!important;}
	#branch-branch .panel .panel-body .row .col-lg-12 {padding-right:0; margin: 5px 0 10px 0;}
	#branch-branch .row.myDiv .col-lg-12 {padding-right:0;}
}
@media only screen and (min-width: 320px) {
#sidebox a.Track-btn {margin: 0 auto!important; float: none!important;}
}
@media only screen and (min-width: 320px) {
	#sidebox .span4 {float: none; padding: 10px; width: 270px; margin: 0 auto;}
}
@media only screen and (min-width: 320px) and (max-width: 767px) {
	#uppersidebox > img.img-responsive  {position: absolute; left: 50%; margin-left: -117px;}
	#uppersidebox > span h4 {padding-left: 40px;}
}

.accordion1.panel-title{
	background-color: #f5f5f5;
}


.MsoNormal{
	font-size: 14px !important;
	color: #666 !important;
	line-height: 1.5 !important;
}

#logo img{
	max-height: 100px;
}
